Subject: [CDNi] FW: New Version Notification for draft-xiaoyan-cdni-request-routing-protocol-00.txt

From: HeXiaoyan <[email-masked]>
Date: Thu, 13 Oct 2011 19:29:18 +0800

Dera all,
I've submitted a new I-D on CDNI Request Routing Protocol, your comments are welcome.
http://www.ietf.org/id/draft-xiaoyan-cdni-request-routing-protocol-00.txt

Best Regards
Xiaoyan(Susan) He

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, October 13, 2011 7:25 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: New Version Notification for draft-xiaoyan-cdni-request-routing-protocol-00.txt

A new version of I-D, draft-xiaoyan-cdni-request-routing-protocol-00.txt has been successfully submitted by Xiaoyan He and posted to the IETF repository.

Filename:	 draft-xiaoyan-cdni-request-routing-protocol
Revision:	 00
Title:		 Request Routing Protocol for CDN Interconnection
Creation date:	 2011-10-13
WG ID:		 Individual Submission
Number of pages: 22

Abstract:
  The Request Routing Protocol allows the Request Routing system in
  interconnected Content Delivery Network(CDNs) to communicate
  to ensure that an end user request can be (re)directed from an
  upstream CDN to a surrogate in the downstream CDN. This document
  describes the details of the protocol used to provide this mechanism.

The IETF Secretariat